@charset "shift_jis";
/* CSS Document */

/* contents setting
------------------------- */

#contents_main #mainv h2 {
	margin-bottom:15px;
}


/* ���X�g�\�� */

#contents_main p.sup {
	margin-bottom: 6px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main .sup{
	color: #999;
}

/* column */

#contents_main #mainv {
	margin-bottom: 10px;
	position: relative;
}
#contents_main #mainv p.sales_sche {
	position: absolute;
	left: 145px;
	top: 300px;
	font-weight: bold;
	font-size: 14px;
	color: #FFF;
	padding: 5px 8px;
	margin: 0;
	background: #F93;
	line-height: 1;
}

#contents_main .column {
	margin-bottom: 45px;
}

#contents_main .s_column {
	margin-bottom: 23px;
}

/* c01 */

#contents_main #c01 {
	padding-bottom: 10px;
}

#contents_main #c01 h3 {
	margin: 40px 0 20px;
}

#contents_main #c01 h4 {
	margin-bottom: 10px;
}

#contents_main #c01 p {
	margin-bottom: 10px;
	font-size: 93%;
}

#contents_main #c01 li {
	font-size: 93%;
}

#contents_main #c01 {
	margin-bottom: 23px;
}

#contents_main #c01 #c01_00 {
	margin-top: 20px;
}

#contents_main #c01 #c01_02,
#contents_main #c01 #c01_03,
#contents_main #c01 #c01_04,
#contents_main #c01 #c01_05,
#contents_main #c01 #c01_06,
#contents_main #c01 #c01_07 {
	float: left;
	width: 340px;
}

#contents_main #c01 #c01_03,
#contents_main #c01 #c01_05,
#contents_main #c01 #c01_07
 {
	margin-left: 26px;
}

#contents_main #c01 #c01_02 li {
	padding-left: 1em;
	text-indent: -1em;
	margin-bottom: 6px;
}

#contents_main #c01 #c01_02 ul.sup {
	margin-top: 10px;
	font-size: 85%;
	
}

#contents_main #c01 #c01_07 {
	height: 238px;
	background: url("../img/idx_c01_0_img.gif") no-repeat right 35px;
}

#contents_main #c01 #c01_07 h5 {
	font-weight: bold;
	color: #ba9329;
	font-size: 113%;
}

/* c02 */

#contents_main #c02 {
	position: relative;
	border: 1px solid #cbb789;
	padding: 25px;
	border-radius: 4px;		/* CSS3���� */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome�p */
	-moz-border-radius: 4px;	/* Firefox�p */
}

#contents_main #c02 p.capcha {
	position: absolute;
	top: 58px;
	right: 25px;
}

#contents_main #c02 h3 {
	margin-bottom: 20px;
}

#contents_main #c02 ul {
}

#contents_main #c02 li {
	font-size: 93%;
	margin-bottom: 5px;
	padding-left: 1em;
	text-indent: -1em;
}

#contents_main #c02 li span {
	color: #cbb789;
}

#contents_main h4.midashi_gray {
	_zoom: 1;
}
